Identifier

CVE-2020-7687

Package Slug

npm/fast-http

Vulnerability

Path Traversal

Description

This affects all versions of package fast-http. There is no path sanitization in the path provided at fs.readFile in index.js.

Affected Versions

All versions

Solution

Unfortunately, there is no solution available yet.

Last Modified

2020-07-28

source